/* OLLUL LANG FINAL */
.ollulLangBtn{ position:relative !important; cursor:pointer !important; }
.ollulLangPanel{
  display:none !important;
  position:absolute !important;
  top: calc(100% + 10px) !important;
  right: 0 !important;
  z-index: 999999 !important;
}
.ollulLangBtn.ollulLangOpen .ollulLangPanel{ display:block !important; }
